[system/locale]
region='sv_SE.UTF-8'

[org/gnome/settings-daemon/plugins/media-keys]
custom-keybindings=['/org/gnome/settings-daemon/plugins/media-keys/custom-keybindings/custom0/']

[org/gnome/settings-daemon/plugins/media-keys/custom-keybindings/custom0]
binding='<Primary><Alt>Return'
command='terminator'
name='Open Terminator'

[org/gnome/evolution-data-server/calendar]

[org/gnome/shell]
enabled-extensions=['TopIcons@phocean.net', 'multi-monitors-add-on@spin83', 'launch-new-instance@gnome-shell-extensions.gcampax.github.com']

[org/gnome/shell/extensions/topicons]
icon-opacity=221
tray-pos='right'
tray-order=1


[org/gnome/shell/extensions/multi-monitors-add-on]
show-activities=false
show-app-menu=false
available-indicators=@as []
show-date-time=false
show-panel=false
thumbnails-on-left-side=false
show-thumbnails-slider=false

